Subject: Re: bug#42773: sbcl-hu.dwim.common is missing a description

From: zimoun <[email-masked]>
Date: Wed, 16 Sep 2020 01:17:20 +0200

Hi Pierre,

The commit 89a3fec558e07434e8370896248bc272c9b4ece5 adds the package
hu.dwim.common and the description of ’sbcl-hu.dwim.common’ is empty, as
Jack had reported.

Therefore, the 2 others {e,}cl-hu.dwim.common have also an empty
description.

Could you fix this?
Please. :-)

Cheers,
simon